<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
</head>
<body bgcolor="#ffffff" text="#000000">
Bonjour tout le monde,<br>
<br>
Je suis sous Intrepid, je faisais mes mises &agrave; jour quotidiennes ce
matin (41), et le courant s'est coup&eacute; pendant la mise &agrave; jour de HAL.<br>
<br>
Inquiet, je red&eacute;marre, &ccedil;a se passe plut&ocirc;t bien : le bureau se lance,
mais j'ai un avertissement : &laquo;<i>La configuration par d&eacute;faut du
gestionnaire d'&eacute;nergie GNOME n'a pas &eacute;t&eacute; install&eacute; correctement.
Contactez votre administrateur syst&egrave;me</i>.&raquo;<br>
<br>
Je relance les mises &agrave; jour, il n'en restait que 7 dont HAL, mais
impossible de les continuer, j'ai un message d'erreur : <i>E: dpkg was
interrupted, you must manually run 'dpkg --configure -a' to correct the
problem</i>.<br>
<br>
Je lance donc sudo dpkg --configure -a et l&agrave; mon terminal me met un
vilain stop : <br>
<i>Traitement des &laquo; d&eacute;clenchements (triggers) &raquo; pour &laquo; python-support
&raquo;...<br>
Traitement des &laquo; d&eacute;clenchements (triggers) &raquo; pour &laquo; libc6 &raquo;...<br>
ldconfig deferred processing now taking place<br>
dpkg: ../../src/packages.c&nbsp;:221&nbsp;:&nbsp;process_queue:&nbsp; L'assertion
&laquo;&nbsp;dependtry &lt;= 4&nbsp;&raquo; a &eacute;chou&eacute;.<br>
Abandon (core dumped)</i><br>
<br>
J'ai cherch&eacute; sur le forum, quelqu'un a r&eacute;solu le probl&egrave;me avec un <b>dpkg
--configure --force-depends -a</b> mais &ccedil;a n'a pas fonctionn&eacute; pour moi
...<br>
<br>
Est-ce que l'un de vous aurait une piste pour moi ?<br>
<br>
Merci d'avance <span class="moz-smiley-s3"><span> ;-) </span></span><br>
<br>
Omni<br>
</body>
</html>